header{
    background-color: black;
    padding: 50px;
    border-radius: 20px;
}

.cap{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-grow: 1;
    font-size: 25px;
}

a{
    color: white;
}

h1{
    font-size: 75px;
    color: white;
    display: flex;
    justify-content: center;
}

.top{
    font-size: 50px;
    color: black;
    display: flex;
    justify-content: center;
}

#container{
    display: grid;
    grid-template-columns: 40% 40% 40%;
    grid-template-rows: auto;
    background-color: gray;
    padding: 10px;
    border-radius: 20px;
    margin-bottom: 10px;
}

#tortuga {
    padding: 10px;
    border-radius: 20px;
    margin-bottom: 10px;
    background-color: aquamarine;
}

#lludria{
    padding: 10px;
    border-radius: 20px;
    margin-bottom: 10px;
    background-color: coral;
}

#ratpenat{
    padding: 10px;
    border-radius: 20px;
    margin-bottom: 10px;
    background-color: crimson;
}

#fons{
    background-image: url("https://pixabay.com/get/53e4d5424b57b108feda8460825668204022dfe05b50784b722a7adc/landscape-540115_1920.jpg");
}

@media (max-width: 600px) {
    #container{
        display: flex;
        flex-direction: column;
    }
    #tortuga{
        display: flex;
        flex-direction: column;
    }
    #lludria{
        display: flex;
        flex-direction: column;
    }
    #ratpenat{
        display: flex;
        flex-direction: column;
    }
}
